<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fatty Cat App</title>
    <style>
        @font-face {
            font-family: 'YahfieNormal'; /* Sostituisci con il nome del tuo font */
            src: url('fonts/YahfieNormal.ttf') format('truetype'), /* Sostituisci con il percorso del tuo font */
                 url('fonts/YahfieNormal.ttf') format('truetype'); /* Sostituisci con il percorso del tuo font */
            font-weight: normal;
            font-style: normal;
        }

        body {
            font-family: 'YahfieNormal', 'Arial', sans-serif; /* Utilizza il tuo font personalizzato come prima scelta */
            margin: 0;
            padding: 0;
            background-color: #f7f7f7;
            background-image: url('images/paper_background.png'); /* Sostituisci con il percorso dell'immagine di carta */
            background-repeat: repeat;
        }

        header {
            text-align: center;
            margin-bottom: 20px;
            padding: 20px;
            background-color: #ffffff;
            opacity: 0.9;
            border-bottom: 1px solid #ddd;
        }

        section {
            max-width: 600px;
            margin: 0 auto;
            padding: 20px;
            background-color: #ffffff;
            opacity: 0.9;
            border-radius: 8px;
            margin-top: 0px;
            margin-bottom: 60px;
        }

        img {
            max-width: 100%;
            height: auto;
            border-radius: 8px;
            margin-bottom: 15px;
        }

        .screenshot-container {
            width: 100%;
            overflow-x: auto;
        }

        .screenshot-inner {
            white-space: nowrap;
            text-align: center;
        }

        .screenshot-inner img {
            max-width: 100%;
            height: auto;
            border-radius: 8px;
            margin: 0 10px;
            cursor: pointer;
            transition: transform 0.3s ease-in-out;
        }

        .screenshot-inner img:hover {
            transform: scale(1.1);
        }

        .app-preview {
            text-align: center;
            margin-top: 20px;
        }

        .app-preview img {
            max-width: 100%;
            height: auto;
            border-radius: 8px;
            cursor: pointer;
        }

        footer {
            text-align: center;
            padding: 20px;
            background-color: #ffffff;
            opacity: 0.9;
            border-top: 1px solid #ddd;
        }

        .social-icons {
            margin-top: 10px;
        }

        .social-icons a {
            display: inline-block;
            margin: 0 10px;
        }
    </style>
</head>
<body>
    <header>
        <h1>Fatty Cat - Study Companion!</h1>
        <p>Transform your study routine with the adorable Fatty Cat App!</p>
    </header>

    <div class="app-preview">
        <a href="https://apps.apple.com/app/id1458862121" target="_blank">
            <img src="images/fattycattestapp.png" alt="App Store Preview">
        </a>
    </div>

    <section>

        <h2>🐾 Your Study, His Well-being</h2>
        <p>Fatty Cat is not just a cute cat; he's the living representation of your dedication to studying. Keep your kitty in tip-top shape by feeding him with regular study sessions. His health reflects your discipline, so be the best student to see your feline friend thrive!</p>

        <h2>🎓 Interactive Study Sessions</h2>
        <p>Initiate a new study session and immerse yourself in the colorful world of Fatty Cat! Feed him during breaks and earn coins for exclusive customizations. Complete all four bowls for a successful party and impeccable study routine!

        <h2>🌈 Unique, Hand-Drawn Style</h2>
        <p>Enjoy an original and unique hand-drawn style with love. Fatty Cat boasts over 20 adorable animations to express his emotions. Interact with him through fun gestures and watch how he reacts to your actions!</p>
        
        <h2>🎯 Goals, Records, and Statistics</h2>
        <p>Challenge yourself to unlock secret goals, surpass your records, and monitor your weekly statistics to consistently improve your study routine. The Guinness Cat Record awaits to immortalize your achievements!</p>
        
        <h2>🎵 Immersive Mode and White Noise</h2>
        <p>Maximize your focus with the immersive mode and support for white noise. Eliminate distractions and fully immerse yourself in your studies with the help of your beloved Fatty Cat!</p>

        <h2>🛍 Limitless Customization</h2>
        <p>Unleash your creativity in the Shop, where you can customize not only Fatty Cat but also the entire app experience! Purchase new looks, delicious foods, and colorful backgrounds to make every study session unique and enjoyable.</p>
        
        <div class="screenshot-container">
            <div class="screenshot-inner">
                <a href="images/screenshot1.png">
                    <img src="images/screenshot1.png" width="100" alt="Screenshot 1" class="lightbox">
                </a>
                
                <a href="images/screenshot2.png">
                    <img src="images/screenshot2.png" width="100" alt="Screenshot 2" class="lightbox">
                </a>

                <a href="images/screenshot3.png">
                    <img src="images/screenshot3.png" width="100" alt="Screenshot 3" class="lightbox">
                </a>

                <a href="images/screenshot4.png.png" >
                    <img src="images/screenshot4.png" width="100" alt="Screenshot 4" class="lightbox">
                </a>

                <a href="images/screenshot5.png">
                    <img src="images/screenshot5.png" width="100" alt="Screenshot 5" class="lightbox">
                </a>

                <a href="images/screenshot6.png">
                    <img src="images/screenshot6.png" width="100" alt="Screenshot 6" class="lightbox">
                </a>
            </div>
        </div>

    </section>

    <footer>
        <p>Download the app today and transform your study time into an irresistible experience! 📚🐱✨</p>
        
        <a href="https://apps.apple.com/app/id1458862121" target="_blank">
            <img src="images/appstore-icon.png" width="150"  alt="AppStore">
        </a>
        
        <p>Explore our social networks or reach out to us via email for further informations:</p>   

        <div class="social-icons">
            <a href="https://www.facebook.com/studywithfattycat/" target="_blank">
                <img src="images/facebook_icon.png" width="50" height="50"  alt="Facebook">
            </a>
            <a href="https://www.instagram.com/fattycat_app/?hl=it" target="_blank">
                <img src="images/instagram_icon.png" width="50" height="50"  alt="Instagram">
            </a>
            <a href="mailto:fattycat.assemazz@gmail.com" target="_blank">
                <img src="images/mail_icon.png" width="50" height="50"  alt="Email">
            </a>
        </div>

        <span class="copyright">
            &copy; Fatty Cat! is an App developed by Ass e' Mazz Team. All rights reserved.</a>
        </span>
    </footer>
</body>
</html>
